<?php get_header(); ?>

<div id="content">
  <h2><?php single_cat_title(); ?></h2>
  <?php if(have_posts()): while(have_posts()): the_post(); ?>
  <div <?php post_class(); ?>>
    <h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
    <div class="date"><?php the_time('Y年m月d日 H:i'); ?></div>
    <div class="body"><?php the_content(); ?></div>
    <div class="meta">
      <?php the_category(); ?>
      <?php the_tags('<ul class="post-tags"><li>','</li><li>','</li></ul>'); ?>
    </div>
  </div>
  <?php endwhile; endif; ?>
  <div class="navigation">
    <div class="next"><?php next_posts_link('次のページ &raquo;'); ?></div>
    <div class="prev"><?php previous_posts_link('&laquo; 前のページ'); ?></div>
  </div>
</div>

<div id="side">
  <?php get_sidebar(); ?>
</div>

<?php get_footer(); ?>
