<?php get_header(); ?>

<div id="content">
  <?php if(have_posts()): while(have_posts()): the_post(); ?>
  <div <?php post_class(); ?>>
    <h2><?php the_title(); ?></h2>
    <div class="date"><?php the_time('Y年m月d日 H:i'); ?></div>
    <div class="body"><?php the_content(); ?></div>
    <div class="meta">
      <?php the_category(); ?>
      <?php the_tags('<ul class="post-tags"><li>','</li><li>','</li>'); ?>
    </div>
  </div>
  <?php endwhile; endif; ?>
  <div class="navigation">
    <div class="next"><?php previous_post_link('%link','%title &raquo;'); ?></div>
    <div class="prev"><?php next_post_link('%link','&laquo; %title'); ?></div>
  </div>
  <?php comments_template(); ?>
</div>

<div id="side">
  <?php get_sidebar(); ?>
</div>

<?php get_footer(); ?>